a {
    color: #70b32f
}
.post-title a:hover {
    color: #70b32f
}
ul.bullet li:before {
    color: #70b32f;
}
.meta a:hover,
.more:hover {
    color: #70b32f
}
blockquote small {
    color: #70b32f;
}
i.large {
    color: #70b32f;
}
.btn,
.btn-group > .btn,
.parallax .btn {
    background: #70b32f;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
    background: #598e25;
}
.sb-navigation-left:hover,
.sb-navigation-right:hover {
    background: #598e25 !important;
}
.black-wrapper a:hover {
    color: #70b32f
}
#header.navbar .nav > .active > a,
#header.navbar .nav > .active > a:hover,
#header.navbar .nav > .active > a:focus {
    color: #70b32f;
}
#header.navbar .nav > li > a:hover {
    color: #70b32f
}
#header.navbar .nav li.dropdown.open > .dropdown-toggle,
#header.navbar .nav li.dropdown.active > .dropdown-toggle,
#header.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background: #70b32f;
}
#header .dropdown-menu > li > a:hover,
#header .dropdown-menu > li > a:focus,
#header .dropdown-submenu:hover > a,
#header .dropdown-submenu:focus > a,
#header .dropdown-menu > .active > a,
#header .dropdown-menu > .active > a:hover,
#header .dropdown-menu > .active > a:focus {
    color: #70b32f;
}
.tp-caption .color {
    color: #70b32f
}
.sb-navigation-left:hover,
.sb-navigation-right:hover {
    background: #70b32f;
}
.item-details li a:hover {
    color: #70b32f
}
.sidebox a:hover {
    color: #70b32f
}
.pagination ul > li > a,
.pagination ul > li > span {
    background: #70b32f;
}
#comments .info h2 a:hover {
    color: #70b32f
}
#comments a.reply-link:hover {
    color: #70b32f
}
.tab a.active,
.tab a:hover {
    color: #70b32f
}
#testimonials .author {
    color: #70b32f;
}
#testimonials .tab a.active,
#testimonials .tab a:hover {
    background: #70b32f;
}
.nav-tabs > .active > a {
    background: #70b32f;
}
.nav.nav-tabs > li > a:hover,
.nav.nav-tabs > li > a:focus {
    background: #70b32f;
}
.nav.nav-tabs > .active > a,
.nav.nav-tabs > .active > a:hover,
.nav.nav-tabs > .active > a:focus {
    background: #70b32f;
}
.accordion-heading .accordion-toggle.active,
.accordion-heading .accordion-toggle:hover {
    background: #70b32f;
}
.progress-list li em {
    color: #70b32f;
}
.progress.plain .bar {
    background: #70b32f;
}
.fix-portfolio .filter li a.active,
.fix-portfolio .filter li a:hover {
    color: #70b32f
}
.pricing .plan h4 span {
    color: #70b32f
}
@media (min-width: 768px) and (max-width: 979px) { 
	#header .dropdown-menu > li > a:hover,
	#header .dropdown-menu > li > a:focus,
	#header .dropdown-submenu:hover > a,
	#header .dropdown-submenu:focus > a,
	#header .dropdown-menu > .active > a,
	#header .dropdown-menu > .active > a:hover,
	#header .dropdown-menu > .active > a:focus,
	#header .nav-collapse .nav > li > a:hover,
	#header .nav-collapse .nav > li > a:focus,
	#header .nav-collapse .dropdown-menu a:hover,
	#header .nav-collapse .dropdown-menu a:focus {
	    color: #70b32f;
	}
}
@media (max-width: 767px) { 
	#header .dropdown-menu > li > a:hover,
	#header .dropdown-menu > li > a:focus,
	#header .dropdown-submenu:hover > a,
	#header .dropdown-submenu:focus > a,
	#header .dropdown-menu > .active > a,
	#header .dropdown-menu > .active > a:hover,
	#header .dropdown-menu > .active > a:focus,
	#header .nav-collapse .nav > li > a:hover,
	#header .nav-collapse .nav > li > a:focus,
	#header .nav-collapse .dropdown-menu a:hover,
	#header .nav-collapse .dropdown-menu a:focus {
	    color: #70b32f;
	}
}

.purple {
    background-color: #a948c7 !important;
}

.green {
    background-color: #70b32f !important;
}

.pink {
    background-color: #EE2277 !important;
}

.teal {
    background-color: #248B5A !important;
}

.btn {
    color: white !important;
}

.dropdown-menu .divider {
    margin: 0;
    padding: 9px 0;
}

.navbar-brand img {
    height: 50px;
    top: -19px;
    position: relative;
}

.courses-section .row div[class^="col-"] {
    margin-bottom: 30px;
}

.courses-section a {
    color: inherit;
}

.offset {
    padding-top: 81px;
}

/* From https://www.labnol.org/internet/embed-responsive-google-maps/28333/ */
.google-maps {
        position: relative;
        padding-bottom: 15%; /* This is the aspect ratio */
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
        pointer-events: none;
    }

::selection {
    background: #B4E782; /* Safari */
}
::-moz-selection {
    background: #B4E782; /* Firefox */
}

#header.navbar {
    background: transparent url(/themes/marble-tma/images/bg/header-bg4.jpg) repeat;
}

.black-wrapper {
    background: transparent url(/themes/marble-tma/images/bg/footer-bg2.jpg) repeat;
}

.course-header-section {
    background: transparent url(/themes/marble-tma/images/bg/footer-bg2.jpg) repeat;
    padding: 20px 30px;
    border-color: #70b32f;
    border-width: 0 0 8px 0;
    border-style: solid;
}

.course-header-section h1 {
    color: #e4e4e4;
    margin: 20px 0;
}

.refresher-section {
    border: #70b32f 1px solid;
    border-radius: 4px;
    padding: 11px;
}

.refresher-section .btn {
    border-color: white;
    border-width: 1px;
    border-style: solid;
    box-shadow: none;
    margin: 0 0 5px 10px;
    padding: 6px 15px;
}

.refresher-section {
    background: #70b32f;
        color: #fff;
    font-size: 17px;
    text-align: center;
}

.green-icon {
    font-size: 30px;
    background: #70b32f;
    color: white;
    border-radius: 35px;
    text-align: center;
}

.course-header-section .green-icon {
    padding: 20px 20px 20px 19px;
    height: 69px;
    width: 69px;
}

.section-title .green-icon {
    padding: 13px 10px 10px 11px;
    margin: 0 8px 0 0;
    font-size: 24px;
    height: 50px;
    width: 50px;
}

.course-details .section-title {
    border-color: #70b32f;
    border-width: 0 0 1px 0;
    border-style: solid;
    padding: 0 0 7px 0;
}

.course-details .row div[class^="col-"] {
    padding-bottom: 30px;
}

.business-profiles .grid-item {
    margin-bottom: 30px;
    width: 270px;
}

#booking-section .section-title {
    border-width: 0;
    padding-bottom: 0;
}

.when-main {
        font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 34px;
    margin-bottom: 7px;
}

.when-description {
    color: #70b32f;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}

#course-when {
    margin-top: 30px;
}

#course-when div[class^="col-"] {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    text-align: center;
}

#course-when .fa {
    font-size: 22px;
    color: #70b32f;
}

.course-details ul {
    list-style: none
}

.course-details ul li:before {
    font-family: 'fontello';
    content: "\e762";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    font-size: 15px;
    padding-right: 8px;
    color: #1abb9c;
}

#header {
    padding: 11px 0 !important;
}

#header .navbar-header {
    margin-top: 7px;
}

#header .nav.navbar-nav {
    margin-top: 8px;
}

#header .nav.navbar-nav.navbar-right {
    margin-top: 0;
}

.navbar-default .navbar-nav.navbar-right > li > a:hover, 
.navbar-default .navbar-nav.navbar-right > li > a:focus {
    background-color: #598e25;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: bold;
}

.courses-section .grid-item {
    margin-bottom: 30px;
    width: 270px;
    height: 264px;
}

.truncate {
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.img-course-container {
    height: 155px;
    background-position: center;
    background-size: cover;
    margin-bottom: 15px;
}

#about-courses div[class^="col-"] {
    margin-bottom: 30px;
}

.business-profiles div[class^="col-"] {
    margin-bottom: 30px;
}

.business-profiles .media-wrapper {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.business-profiles .details h4 {
    text-align: center;
}

.forms label {
    width: 120px;
}

img.crsl-image {
    -webkit-filter: brightness(50%);
    filter: brightness(50%);
}

.tp-bullets {
    display: none;
}